<?php

namespace Artemis\Faq\Http\Resources;

use Illuminate\Http\Request;
use Artemis\Faq\Models\Category;
use Illuminate\Http\Resources\Json\JsonResource;

/** @mixin Category */
class CategoryResource extends JsonResource
{
    public function toArray(Request $request): array
    {
        return parent::toArray($request);
    }
}
